body {
  background: url("../img/kb_loginBG.jpg");
  margin: 0;
  padding: 0;
  height: 96.9vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  overflow:hidden;
}

.contant {
  width: 800px;
  margin: 0px auto;
}

.clr {
  clear: both;
}

.headding {
  position: relative;
  text-align: center;
  top: 35px;
  color: #fff;
}

.login {
  width: 800px;
  border: 3px solid #c18a25fa;
  height: 325px;
  margin: 10px 0px;
  border-radius: 5px;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
}

.left-cont {
  float: left;
  width: 40%;
  background: #c18a256b;
  height: 325px;
  color: #fff;
  position: relative;
}

.company-info {
  padding-top: 10px;
}

.company-info h4 {
  text-align: center;
}

.company-info p {
  padding: 10px;
}

.company-feature h4 {
  text-align: center;
}

.develop_by {
  text-align: right;
  padding-right: 10px;
}

.develop_by a {
  color: #31b0d5;
  text-decoration: none;
  font-size: 10px;
}

.develop_by a:hover {
  cursor: pointer;
  color: #31b0d5;
  text-decoration: none;
}

.corcel {
  position: absolute;
  top: 40%;
  right: -36px;
}

.round {
  width: 70px;
  height: 70px;
  border: 3px solid #f1f1f1;
  border-radius: 50px;
  background: #fff;
  position: relative;
}

.inner-round {
  width: 60px;
  height: 60px;
  border: 3px solid #f1f1f1;
  border-radius: 50px;
  background: #c18a25fa;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 3%;
  transform: translateY(-50%);
}

.inner-logo {
  position: absolute;
  top: 32%;
  left: 23%;
}

.right-cont {
  float: left;
  width: 60%;
  height: 325px;
  background: #fff;
}

.login-form {
  padding: 60px 55px;
  padding-bottom: 40px;
}

.login-form h4 {
  text-align: center;
  font-size: 25px;
}

.company-feature {
  width: 226px;
  margin: 0px auto;
}

.com-add {
  width: 245px;
  border-radius: 15px;
  margin: 0px auto;
  height: 125px;
  border: 1px solid #fff;
  padding: 10px;
}

@media (min-width: 300px) and (max-width: 620px) {
  body {
      height: 94vh !important;
  }

  .headding {
      top: 62px !important;
  }

  .headding span {
      font-size: 20px !important;
      font-weight: 900 !important;
      letter-spacing: -1px !important;
      text-transform: uppercase !important;
  }

  .login {
      width: 95% !important;
      height: 200px;
      top: 36%;
      left: 50%;
  }

  .left-cont {
      width: 35% !important;
      padding: 5px !important;
      height: 195px !important;
      padding-bottom: 0 !important;
  }

  .company-feature {
      width: 100% !important;
  }

  .company-feature img {
      height: auto !important;
  }

  h4 {
      font-size: 10px !important;
  }

  .com-add {
      width: 100% !important;
      height: 67px;
  }

  .com-profile {
      font-size: 10px !important;
  }

  .corcel {
      top: 36%;
      right: -25px;
  }

  .round {
      width: 50px !important;
      height: 50px !important;
  }

  .inner-round {
      width: 45px !important;
      height: 45px !important;
      left: 0px !important;
  }

  .right-cont {
      width: 65% !important;
      height: 195px !important;
  }

  .login-form {
      padding: 18px 30px;
      padding-bottom: 0;
  }

  .form-control {
      height: 25px;
  }

  .btn {
      padding: 2px 12px;
      font-size: 12px;
  }

  .form p {
      font-size: 9px !important;
      margin: 0 !important;
  }

  .form .form-group {
      margin-bottom: 10px !important;
  }

  .develop_by {
      padding-top: 10px;
  }
}

@media only screen and (min-width: 1400px) {
  body {
      height: 100vh !important;
  }

  .login {
      width: 800px;
      top: 32%;
      left: 50%;
  }
}